@charset "UTF-8";

#body_main_container                    {width:1024px;margin-left:auto; margin-right:auto;}

#header_container                       {position:relative;width:1000px;margin-left:auto; margin-right:auto;z-index:1;}
#header_nav1                            {width:1000px; margin-left:auto; margin-right:auto;height:127px;display:block;background-image:url(/images/header.gif);background-repeat:no-repeat;background-position: top;margin-bottom:24px;}

#main_body_container                    {width:1000px;margin-left:auto; margin-right:auto;}
#main_body_content                      {width:1024px; margin-right: auto; margin-left:auto;}


#main_footer_container                  {width:976px;margin-left:auto; margin-right:auto;}
#main_footer_content                    {width:976px; margin-left:auto; margin-right:auto;}


#home_main_slide_container              {width:1024px;height:481px; background-image: url(/images/hm_slide_bdg.png); background-repeat: no-repeat;padding-left:12px;padding-top:12px;z-index:-1;}
#clear_home_main_slide_container        {clear:both;}
#home_main_bottom_panel                 {width:1024px;}

#home_main_bottom_panel2                 {width:1024px;}
#bottom_panel_hm2                         {width:1024px; height:80px; margin-top:-4px;height:120px;}

#home_text_one                          {font-family:Arial;font-size:11px;color:#f1f1f1;width:480px;float:left;margin-left:20px;margin-right:15px;}
#home_text_one p                        {margin:0px; padding:0px;}
#home_text_two                          {font-family:Arial;font-size:11px;color:#f1f1f1;width:480px;float:left;margin-left:15px;margin-right:10px;}
#home_text_two p                        {margin:0px; padding:0px;}

#craft_title                            {background-color:#7C7C7C; }
/* ------------------------------------
LISTS
------------------------------------ */
ul                                              {list-style-type: none;	padding-left: 15px;padding-top:0px;padding-bottom:0px;margin-left: 0;margin-top:2px;} 
li                                              {background-image:url();background-repeat:no-repeat;padding-left: 0px;margin-bottom: 0px;font-family:arial;margin-top:0;}
                
#hm_slide_container                             {width:1024px;}
#slideshow_img                                  {width:1000px; height:440px;margin-left:12px;padding-top:12px;}
#bottom_panel_hm                                {width:1024px; height:191px; margin-top:-4px;background-image: url(/images/projectbttn.png);}
#hm_img1                                        {width:241px; height:152px; z-index:-999;position:relative;left:12px;top:12px;}
#hm_img2                                        {width:241px; height:152px; z-index:-999;position:relative;left:265px;top:-130px;}
#hm_img3                                        {width:241px; height:152px; z-index:-999;position:relative;left:518px;top:-292px;}
#hm_img4                                        {width:241px; height:152px; z-index:-999;position:relative;left:771px;top:-443px;}
                
                
                
#project_index_title                            {height:18px; background-image: url(/images/index_transparent_panel.png); background-repeat: no-repeat; position: absolute; margin-top:12px;margin-left:12px;width:482px;}
#project_index_title a                          {color:#fff;text-decoration:none;}
#project_index_title a:hover                    {color:#FED101;text-decoration:none;}


.project_title                                  {font-family: arial, verdana, helvetica, sans-serif; color:#ffffff;padding-left:5px; margin-top:3px; text-transform: uppercase;font-size:11px; font-weight: bold;}

#project_readmore                               {position: absolute;margin-top:222px;margin-left:12px;}



#content_bottom_navigation                      {position:absolute;top:449px; width:301px; height:16px; background-image: url(/images/content_navigation.gif); background-repeat: no-repeat;}

#clear_scroll_content                           {clear:both;}


#specs_container                                {float:right; padding-top:2px; font-size:12px; color:#fff; font-family: arial, verdana, helvetica, sans-serif;  width:260px; margin-left:12px;}
#contact_container                              {background-image: url(/images/specs_border_top.gif); background-repeat: no-repeat; background-position: top; z-index:1; font-size:12px; color:#fff; font-family: arial, verdana, helvetica, sans-serif;  width:260px;margin-left:12px;}


#hd_specs                                       {color:#FED101; font-weight: bold; width:150px;float:left; margin-top:5px; margin-bottom:5px; font-size:18px;}
#hd_contact                                     {color:#FED101; font-weight: bold; width:150px;float:left; margin-top:5px; margin-bottom:5px; font-size:16px;width:250px;}
#specs_read_more                                {width:80px;float:right;text-align: right;  margin-top:9px; margin-bottom:5px;}

#clear_hd_specs                                 {clear: both;}

#boatinfo_left_col                              {padding-top:6px; font-weight: bold; width:90px; float:left; font-size:12px; margin-top:2px; margin-bottom:2px;}

#boatinfo_right_col                             {padding-top:6px; float:right; font-size:12px; margin-top:2px; margin-bottom:2px;width:165px;}

#clear_boatinfodetails                          {clear: both;height:3px;}

#specs_right_col                                {padding-top:6px; float:right; font-size:12px; margin-top:2px; margin-bottom:2px; width:165px;}


#hm_nav_title1                                   {margin-top:12px;margin-left:12px;background-image: url(/images/hm_bottom_nav_bdg.gif); background-repeat: no-repeat; width:241px; height:20px; position: absolute;}
#hm_nav_title1                                   {color:#fff; font-weight: bold;font-family: arial, verdana, helvetica, sans-serif; font-size:11px;padding-top:3px;padding-left:3px;}
#hm_nav_title1 a                                 {color:#fff; text-decoration:none;}                          
#hm_nav_title1 a:hover                           {color:#FED101; text-decoration:none;}   

#hm_nav_readmore1                                {position: absolute;margin-left:12px;margin-top:146px;}                 

#hm_nav_readmore2                                {position: absolute;margin-left:265px;margin-top:146px;}                 

#hm_nav_readmore3                                {position: absolute;margin-left:518px;margin-top:146px;}                 

#hm_nav_readmore4                                {position: absolute;margin-left:771px;margin-top:146px;}                 

                             


#hm_nav_title2                                   {margin-top:12px;margin-left:265px;background-image: url(/images/hm_bottom_nav_bdg.gif); background-repeat: no-repeat; width:241px; height:20px; position: absolute;}
#hm_nav_title2                                   {color:#fff; font-weight: bold;font-family: arial, verdana, helvetica, sans-serif; font-size:11px;padding-top:3px;padding-left:3px;}
#hm_nav_title2 a                                 {color:#fff; text-decoration:none;}                          
#hm_nav_title2 a:hover                          {color:#FED101; text-decoration:none;}   


#hm_nav_title3                                   {margin-top:12px;margin-left:518px;background-image: url(/images/hm_bottom_nav_bdg.gif); background-repeat: no-repeat; width:241px; height:20px; position: absolute;}
#hm_nav_title3                                   {color:#fff; font-weight: bold;font-family: arial, verdana, helvetica, sans-serif; font-size:11px;padding-top:3px;padding-left:3px;}
#hm_nav_title3 a                                 {color:#fff; text-decoration:none;}                          
#hm_nav_title3 a:hover                          {color:#FED101; text-decoration:none;}   


#hm_nav_title4                                   {margin-top:12px;margin-left:772px;background-image: url(/images/hm_bottom_nav_bdg.gif); background-repeat: no-repeat; width:241px; height:20px; position: absolute;}
#hm_nav_title4                                   {color:#fff; font-weight: bold;font-family: arial, verdana, helvetica, sans-serif; font-size:11px;padding-top:3px;padding-left:3px;}
#hm_nav_title4 a                                 {color:#fff; text-decoration:none;}                          
#hm_nav_title4 a:hover                          {color:#FED101; text-decoration:none;}   




#things                                         {width:711px; height:465px; background-color: #ccc; position: relative;top:-255px;left:510px;}



.confirm                                        {height:348px; color:#F1F1F1; font-size:13px; font-family:Arial,sans-serif;padding:0px 5px 10px 10px;}

















body {
  		color: #f1f1f1;
                font-family: arial, verdana, helvetica, sans-serif;
                font-size:13px;
                padding: 0;
                margin:0px;
  		background-color:#7c7c7c;
		}

#page {
		width:1024px;
		display:block;
		text-align:left;
                margin:0px;
                
		}

#header {
		width:1024px;
		height:127px;
		display:block;
		background-image:url(/images/header.gif);
		background-repeat:no-repeat;
                background-position: top;
		margin-bottom:24px;
		}

.headlink {
	width:309px;
	height:110px;
	float:right;
	display:block;
}

#footer {
		position:relative;
                top:8px;
                width:976px;
		height:135px;
		color:#CCC;
		display:block;
		clear:both;
		background-image:url(/images/bottom.jpg);
		background-position:0 8px;
               
		}
 #footer2 {
		position:absolute;
                top:490px;
                width:976px;
		height:135px;
		color:#CCC;
		display:block;
		clear:both;
		background-image:url(/images/bottom.jpg);
		background-position:0 8px;
                left:-12px;
               
		}
                               
                
#footer_content {
		position:relative;
                top:180px;
                width:976px;
                left:-13px;
		height:135px;
		color:#CCC;
		display:block;
		clear:both;
		background-image:url(/images/bottom.jpg);
		background-position:0 8px;
               
		}
                
                
                

.listcontainer {
		display:block;
		clear:both;
		width:500px;
                border:1px solid red;
		}

.clearence {
	clear:both;
}
#clearence {
	clear:both;
}

/* ------------------------------------
FLASH CONTENT
------------------------------------ */

.class          {background-color: #666666;}


#pagecontent {
  		height:481px;
  		width:1021px;
		background-image:url(../images/outline.jpg);
		display:block;
		clear:both;
 		}

.rightbox {
		float:right;
		display:block;
		clear:both;
		width:665px;
		max-height:430px;
		overflow:scroll;
		margin-right:20px;
		margin-top:20px;
		color:#f1f1f1;
		font-family:arial;
		font-size:12px;
		}

.leftbox {
		float:left;
		display:block;
		clear:both;
		width:282px;
		margin-left:20px;
		margin-top:20px;
		color:#f1f1f1;
		font-family:arial;
		font-size:12px;
		}


/* ------------------------------------
RECORD SET
------------------------------------ */

.rsvesselname {
		width:200px;
		text-align:left;
		vertical-align:top;
		margin-bottom:2px;
		border-color: #ccc;
		border-bottom-width: 1px;
		border-left-width: 0px;
		border-right-width: 0px;
		border-top-width: 0px;
		border-style:dotted;
		}

.rsvessellength {
		width:50px;
		text-align:left;
		vertical-align:top;
		margin-bottom:2px;
		border-color: #ccc;
		border-bottom-width: 1px;
		border-left-width: 0px;
		border-right-width: 0px;
		border-top-width: 0px;
		border-style:dotted;
		}

.rsviewmore {
		width:140px;
		text-align:right;
		vertical-align:top;
		margin-bottom:2px;
		border-color: #ccc;
		border-bottom-width: 1px;
		border-left-width: 0px;
		border-right-width: 0px;
		border-top-width: 0px;
		border-style:dotted;
		}


.rsleft {
		width:100px;
		text-align:left;
		vertical-align:top;
		margin-bottom:2px;
		}

.rsright {
		text-align:left;
		vertical-align:top;
		margin-bottom:2px;
		padding-left:5px;
		}






/* ------------------------------------
PROJECT SELETOR
------------------------------------ */

.projectlisting {
		display:block;
		width:1024;
		height:556px;
		}

.pcuttingedge {
		background-image:url(../images/pcuttingedge.jpg);
		width:248px;
		height:556px;
		display:block;
		text-align:left;
		float:right;
		}

.ppleasure {
		background-image:url(../images/ppleasure.jpg);
		width:248px;
		height:556px;
		display:block;
		text-align:left;
		float:right;
		margin-right:10px;
		}

.pcommercial {
		background-image:url(../images/pcommercial.jpg);
		width:248px;
		height:556px;
		display:block;
		text-align:left;
		float:left;
		}

.pdefense {
		background-image:url(../images/pdefense.jpg);
		width:248px;
		height:556px;
		display:block;
		text-align:left;
		margin-left:10px;
		float:left;
		}

.projectinner {
		display:block;
		text-align:left;
		font-family:arial;
		font-size:12px;
		color:#f1f1f1;
		padding-top:160px;
		padding-left:18px;
		padding-right:18px;
		}

.ptxt	{
		text-align:left;
		width:150px;
		display:block;
		float:right;
		}


/* ------------------------------------
TEXT / FONTS
------------------------------------ */


h1 {
		font-family:arial;
		font-size:25px;
		font-weight:bold;
		color:#FED101;
		text-decoration: none;
		background-color: transparent;
		border-color: #FED101;
		border-bottom-width: 0px;
		border-left-width: 0px;
		border-right-width: 0px;
		border-top-width: 0px;
		border-style:solid;
		margin:0px;
		margin-bottom:5px;
                margin-left:12px;
		}
		
h2 {
		font-family:arial;
		font-size:20px;
		font-weight:normal;
		color:#FED101;
		text-decoration: none;
		background-color: transparent;
		border-color: #FED101;
		border-bottom-width: 0px;
		border-left-width: 0px;
		border-right-width: 0px;
		border-top-width: 0px;
		border-style:solid;
		margin:0px;
		margin-bottom:5px;
                margin-left:10px;
		}


a:link {
		color:#FED101;
		font-family:arial;
		text-decoration:none;
		}

a:visited {
		color:#FED101;
		font-family:arial;
		text-decoration:none;
		}

a:active {
		color:#f1f1f1;
		font-family:arial;
		text-decoration:none;
		}
		
a:hover {
		color:#f1f1f1;
		font-family:arial;
		text-decoration:underline;
		}

.xmllink {
		color:#FED101;;
		text-decoration:unerline;
		}

.leftcol {
		font-family:arial;
		font-size:12px;
		font-weight:bold;
		color:#f1f1f1;
		width:120px;
		}

.rightcol {
		font-family:arial;
		font-size:12px;
		font-weight:normal;
		color:#f1f1f1;
		}
                
                


                
#project_container
{width:1024px;}


#project1{width: 506px;
 
  float: left;
  
  margin:3px;
  }


#proj_ul {margin-left:0px;}

#main {
	
	width: 711px;
	font-size: 0.75em;
        position: relative;
        top:-167px;
        left:-208px;
}


#content {margin-left:0px;
  list-style: none;}

.wrapper {
	overflow: hidden;
        width: 1024px;
        margin-left:0px;
}



.servicelist ul {
                margin-left:0px;
  list-style: none;
}
 
 
.proj_list      {margin-left:0px;
  list-style: none;
  border: 12px solid #fff;
  height:228px;
  margin-bottom:10px;
  float:left;
  }
 
 .project_links_info            {padding-left:3px; padding-top:10px;padding-bottom:5px;}
 .project_links_info a          {color:#f1f1f1; font-size:12px; font-weight:bold; text-decoration: none;}
 .project_links_info a:hover   {color:#FED101;}
 
 .project_links_info_blurb      {height:73px; padding-left:3px; padding-top:5px;padding-bottom:5px; color:#f1f1f1;font-family: arial, verdana, helvetica, sans-serif; font-size:12px; }
 
 
 .proj_list_thumbs      {margin-left:10px;
  margin-right:18px;
  list-style: none;
  width:304px;
  margin-bottom:25px;
  float:left;
  
  }
 
.proj_list_thumbs img           {border: 4px solid #fff;}
 
.servicelist li {
  width: 506px;
  height:252px;
  float: left;
  margin-right: 0px;
  
  margin-left:0px;
  background-color: #fff;list-style: none;}
  
  

#projects_index_blurb           {color:#f1f1f1; font-family: arial, verdana, helvetica, sans-serif; font-size:12px; padding-bottom:25px;padding-left:12px; padding-right:12px;}
  
  
  .newstitle_archive            {color:#ffffff; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size:13px;}
  .newsdate_archive             {color:#ffffff; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size:11px;padding-bottom:10px;font-style: italic;}
  #newslist_content             {margin-bottom:15px;}
  
.news_archive_intro              {display: block;color:#ffffff; font-family: arial, verdana, helvetica, sans-serif; font-size:12px; margin-left:10px;margin-right:15px;margin-bottom:10px;}


.newstitle_archive a             {color:#ffffff;}
.newstitle_archive a:hover       {color:#FED101; text-decoration:none;}



.submit_button                   {width:68px; height:14px; float:left; border:none;}

#register                        {min-height:300px;width:650px;}
.form                             {width:250px;}
.colLeft                          {margin:0px; padding:0px;width:90px;float:left;color:#ffffff;font-family: arial, verdana, helvetica, sans-serif; font-size:12px; padding-left:5px;}
.colRight                         {margin:0px; padding:0px;width:150px;float:right;color:#ffffff;font-family: arial, verdana, helvetica, sans-serif; font-size:12px;}

input                             {width: 148px; float:right; background-color:#7d7d7d;border:1px solid #ffffff; color:#fff;}
textarea                          {width: 148px; padding:0px;margin:0px;background-color:#7d7d7d;border:1px solid #ffffff; color:#fff;}


.intro                             {color:#ffffff;font-family: arial, verdana, helvetica, sans-serif; font-size:12px;}


#form_container                    {width:250px; }

#firstname                         {width:90px; float:left; color:#ffffff;font-family: arial, verdana, helvetica, sans-serif; font-size:12px; }
#lastname                          {width:90px; float:left; color:#ffffff;font-family: arial, verdana, helvetica, sans-serif; font-size:12px; }
#email                             {width:90px; float:left; color:#ffffff;font-family: arial, verdana, helvetica, sans-serif; font-size:12px; }
#message                           {width:90px; float:left; color:#ffffff;font-family: arial, verdana, helvetica, sans-serif; font-size:12px; }

.contain                           {clear: both; height:5px;}





#category_index_container          {border:12px solid #fff; width:700px; position:relative;top:-358px;left:290px;color:#fff;font-family: arial, verdana, helvetica, sans-serif; font-size:12px; }

#category_index_container p         {color:#fff;font-family: arial, verdana, helvetica, sans-serif; font-size:12px; padding-left:10px;}


#main2                              {height:5px;}



#content a:link                         {color:#ffffff;}


.content_links a:link                     {color:#ffffff;}





#abc                                 {border:12px solid #fff;}

#left_abc                            {float:left;width:290px;color:#fff;font-family: arial, verdana, helvetica, sans-serif; font-size:12px;padding-left:12px;line-height: 18px;}
#right_abc                           {border:1px solid #fff; width:1024px; color:#fff;font-family: arial, verdana, helvetica, sans-serif; font-size:12px;line-height: 18px;}
#clear_abc                           {clear: both;}
#left_abc h1                         {
                                                font-family:arial;
                                                font-size:25px;
                                                font-weight:bold;
                                                color:#FED101;
                                                text-decoration: none;
                                                background-color: transparent;
                                                border-color: #FED101;
                                                border-bottom-width: 0px;
                                                border-left-width: 0px;
                                                border-right-width: 0px;
                                                border-top-width: 0px;
                                                border-style:solid;
                                                margin:0px;
                                                margin-bottom:5px;
                                                padding-top:10px;
                                }
		         

#right_abc p                         {padding-left:12px;}


#left_abc a                           {color:#ffffff;line-height:20px;font-weight: bold;font-size:13px;font-family: arial, verdana, helvetica, sans-serif; }
#left_abc a:hover                     {color:#FED101;line-height:20px;font-weight: bold;font-size:13px;font-family: arial, verdana, helvetica, sans-serif;text-decoration: none; }





#cat_index_container                  {width:1024px; margin-left:auto; margin-right:auto;}

#master_slideshow_container           {width:976px; height: 440px; border:12px solid #fff; margin-bottom:20px;}
#master_slideshow_container_cat       {width:976px; height: 440px; border:12px solid #fff; margin-bottom:20px;}

#master_slideshow_container_cat .galleryBar ul {display: none;}


#master_thumb_container
#master_index_thumb_container         {color:#f1f1f1; font-family: arial, verdana, helvetica, sans-serif; font-size:13px;}

#index_content                        {width:1024px; }
#index_content p                      {color:#f1f1f1; font-family: arial, verdana, helvetica, sans-serif; font-size:13px;}

p                                     {color:#f1f1f1; font-family: arial, verdana, helvetica, sans-serif; font-size:12px; padding-left: 10px;}

#project1_thumbs                      {background-color:red; width:312px; height:176px; float:left; margin-right:18px;margin-left:10px;}




#craft_left_col                       {width:700px; min-height:300px; float:left; margin-bottom:20px;background-image: url(/images/right_col_border_left.png); background-repeat: no-repeat; background-position:right;}
#craft_left_col p                     {padding-right:50px;}

#craft_left_col p strong              {color:#FED101; font-weight: normal; font-size:13px;font-family: arial, verdana, helvetica, sans-serif;}

#craft_right_col                      {width:300px; float:right; margin-bottom:20px; }